You are viewing the PKP Support Forum | PKP Home Wiki

Upgrading from 1.1.5 to 1.1.6

Are you an Editor, Author, or Journal Manager in need of help? Want to talk to us about workflow issues? This is your forum.

Moderators: jmacgreg, michael, vgabler, John

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

Upgrading from 1.1.5 to 1.1.6

Postby jfenton » Tue Apr 20, 2004 3:47 pm

I already had a site tweaked using v. 1.1.5 and now I'm trying to upgrade to 1.1.6 (especially to suppress reviewers being able to view author names).

After untarring the new distro, I copied over the following from the existing installation:


I think that's all I need, right?

Anyway, now I'm getting an error that I wasn't before, during the submission process at http://www.jcal.emory.edu/admin/author/step1.php:
"Warning: extract(): First argument should be an array in /home/httpd/ojs_jcal/admin/author/step1.php on line 37"

I wanted to know if this is a code bug, or if I missed copying something else over from the existing site.
Posts: 6
Joined: Tue Jan 13, 2004 4:53 pm
Location: Emory University Libraries

Postby kevin » Tue Apr 20, 2004 4:11 pm

Did you run upgrade.php to apply the database changes in 1.1.6?
Posts: 338
Joined: Tue Oct 14, 2003 8:23 pm

Upgrading from 1.1.5 to 1.1.6

Postby Guest » Wed Apr 21, 2004 7:16 am

thanks, that worked!

Return to OJS Editorial Support and Discussion

Who is online

Users browsing this forum: No registered users and 0 guests